{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/8df85ba0-1bf3-42e7-961a-632ad8589ad8"]
        }
    ],
    "uuid": "57c113c5-75ae-4ef6-a6da-769a55519361"
}